{% load static %}
{% load i18n %}
<div id="dashboard">
    <div class="container">
        <div class="dashboard-header core-font">
            <h1>{% trans "Welcome to the Dashboard" %}, <span class="font-weight-bold text-dark">{{ user.first_name }}</span>!</h1>
            <a class="core-button" id="close-dashboard" href="javascript:void(0);">
                <img src="{% static 'img/icons/close.png' %}" alt="Close dashboard icon">
            </a>
        </div>
        <div class="dashboard-body core-font">
            <ul>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/accounts.svg' %}" alt="Accounts icon">
                    </div>
                    <a class="btn btn-dark" href="{% url 'accounts:list' %}" style="flex: 0; line-height: 1.5;">
                        {% trans "Accounts" %}
                    </a>
                    <a class="btn btn-dark" href="{% url 'accounts:groups_list' %}" style="flex: 0; line-height: 1.5;">
                        {% trans "Groups" %}
                    </a>
                </li>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/boxes.svg' %}" alt="Boxes icon">
                    </div>
                    <a class="btn btn-dark" href="{% url 'boxes:list' %}" style="flex: 0; line-height: 1.5;">
                        {% trans "Boxes" %}
                    </a>
                    <a class="btn btn-dark" href="{% url 'boxes:files_list' %}" style="flex: 0; line-height: 1.5;">
                        {% trans "Files" %}
                    </a>
                </li>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/events.svg' %}" alt="Events icon">
                    </div>
                    <a class="btn btn-dark" href="{% url 'events:list' %}">
                        {% trans "Events" %}
                    </a>
                </li>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/news.svg' %}" alt="News icon">
                    </div>
                    <a class="btn btn-dark" href="{% url 'news:newsletters_list' %}" style="flex: 0; line-height: 1.5;">
                        {% trans "Newsletters" %}
                    </a>
                    <a class="btn btn-dark" href="{% url 'news:announcements_list' %}" style="flex: 0; line-height: 1.5;">
                        {% trans "Announcements" %}
                    </a>
                </li>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/votations.svg' %}" alt="Votation icon">
                    </div>
                    <a class="btn btn-dark" href="{% url 'votations:list' %}">
                        {% trans "Votations" %}
                    </a>
                </li>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/wikis.svg' %}">
                    </div>
                    <a class="btn btn-dark" href="{% url 'wikis:view' slug='home' %}" alt="Wikis icon">
                        {% trans "Wikis" %}
                    </a>
                </li>
                <li>
                    <div>
                        <img src="{% static 'img/dashboard/report_issue.svg' %}" alt="Report Issue icon">
                    </div>
                    <a class="btn btn-warning" href="https://gitlab.com/libreorganize/libreorganize/-/issues/new">
                        {% trans "Report Issue" %}
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>